# RdsInstanceTypes


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | **Dict[str, Dict[str, List[RdsInstanceType]]]** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.rds_instance_types import RdsInstanceTypes

# TODO update the JSON string below
json = "{}"
# create an instance of RdsInstanceTypes from a JSON string
rds_instance_types_instance = RdsInstanceTypes.from_json(json)
# print the JSON string representation of the object
print(RdsInstanceTypes.to_json())

# convert the object into a dict
rds_instance_types_dict = rds_instance_types_instance.to_dict()
# create an instance of RdsInstanceTypes from a dict
rds_instance_types_from_dict = RdsInstanceTypes.from_dict(rds_instance_types_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


